Cisco avertit d’une faille sur certains routeurs

Sécurité

Cisco Systems avertit de la découverte d’une faille qui touche certains de ses routeurs. Cette vulnérabilité pourrait permettre à un individu mal intentionné de causer une attaque par déni de service sur l’équipement

Seuls les routeurs Cisco configurés pour utiliser le protocol OSPF (

Open shortest path first) semblent être affectés par la faille. En effet, il suffirait d’envoyer un paquet OSPF malformé pour provoquer la panne momentanée du matériel. En envoyant de manière répétitive ce type de paquet, un attaquant pourrait maintenir le Cisco hors services pendant toute la durée de l’attaque. Les versions de IOS affectées sont 12.0S, 12.2 et 12.3. Bien qu’une telle attaque nécessite des connaissances sur la configuration du matériel Cisco pris pour cible elle pourrait se révéler dangereuse pour une entreprise ou un fournisseur d’accès. Cisco propose, dès à présent, à ses clients un ‘patch’ ou correctif de sécurité pour cette faille. Le constructeur conseille également d’utiliser l’OSPF Authentification avec MD5 qui rend l’attaque impossible à réaliser. En effet, tous les paquets OSPF qui ne présentent pas une clé valide sont rejetés. L’alerte de Cisco http://www.cisco.com/warp/public/707/cisco-sa-20040818-ospf.shtml Aurélien Cabezon, Vulnerabilite.com ©


Lire la biographie de l´auteur  Masquer la biographie de l´auteur